[SESSION1]
NOM=Nom session 1
Essai1=ST1;Manuel;NON EFFECTUE
Essai2=ST3;Manuel;NON EFFECTUE
Essai3=ST1;Manuel;NON EFFECTUE
Essai4=ST2;Manuel;NON EFFECTUE
Essai5=ST1;Manuel;NON EFFECTUE
Essai6=ST2;Manuel;NON EFFECTUE
Essai7=ST1;Manuel;NON EFFECTUE
Essai8=ST3;Manuel;NON EFFECTUE
Essai9=ST1;Manuel;NON EFFECTUE
Essai10=ST2;Manuel;NON EFFECTUE
Essai11=ST1;Manuel;NON EFFECTUE
Essai12=ST3;Manuel;NON EFFECTUE
Essai13=ST2;Manuel;NON EFFECTUE
Essai14=ST1;Manuel;NON EFFECTUE
[SESSION2]
NOM=Nom session 2
Essai1=?;Manuel;NON EFFECTUE
Essai2=?;Manuel;NON EFFECTUE
Essai3=?;Manuel;NON EFFECTUE
Essai4=?;Manuel;NON EFFECTUE
Essai5=?;Manuel;NON EFFECTUE
Essai6=?;Manuel;NON EFFECTUE
Essai7=?;Manuel;NON EFFECTUE
Essai8=?;Manuel;NON EFFECTUE
Essai9=?;Manuel;NON EFFECTUE
Essai10=?;Manuel;NON EFFECTUE